Xin chào quý khách, chúng tôi vừa cập nhật thông tin bảo mật về việc phát hiện 1 lỗ hổng mới mệnh danh là :"Dirty COW." ảnh hưởng đến toàn bộ linux đang dùng kernel cũ. PA gửi email này nhằm thông báo đến các khách hàng đang dùng dịch vụ VPS Linux tại PA Việt Nam
có thể tham khảo làm theo link hướng dẫn sau để tiến hành fix lỗi . Nếu có khó khăn trong quá trình thực hiện vui lòng liên hệ với bộ phận kỹ thuật PA Việt nam thông qua kênh support.pavietnam.vn hoặc hotline 19009477 để nhận được hỗ trợ. Các khách hàng sử dụng hosting tại PA có thể bỏ qua thông báo này vì PA luôn cập nhật các bản vá cao nhất cho dich vụ PA quản trị .

http://korovamilky.tumblr.com/post/1...hout-rebooting
Or link sau
https://www.digitalocean.com/communi...-vulnerability